# Get RPO Schemas by Address and Currency

Gets a list of configured RPO schemas by RippleNet Receiver Address and Currency.

Endpoint: GET /v4/orchestration/config/schema/{receiverAddress}/{receiverCurrency}
Version: 4.0.0
Security: Bearer

## Path parameters:

  - `receiverAddress` (string, required)
    The receiverAddress of the schema you want to retrieve.

  - `receiverCurrency` (string, required)
    The receiverCurrency of the schema you want to retrieve.

## Response 200 fields (application/json):

  - `receiver_address` (string, required)
    RippleNet receiver address.
    Example: "test.ros.com"

  - `schemas` (array, required)
    RPO schema details.

  - `schemas.schema_id` (string, required)
    Unique Identifier of an RPO schema.
    Example: "5492648d-2132-4e70-9ded-2fc86f22b321"

  - `schemas.schema_name` (string, required)
    customer schema name.
    Example: "schema1"

  - `schemas.schema_description` (string)
    RPO schema description.

  - `schemas.receiver_currency` (string, required)
    receiver currency code for schema.

  - `schemas.payment_method` (string, required)
    payment method for schema.

  - `schemas.created_at` (string, required)
    Date and time at which the RPO was created, as an ISO-8601 timestamp in UTC.
    Example: "2018-04-06T20:33:35Z"

  - `schemas.schema` (object, required)
    RPO schema.


